{
  "idCTAConsentTitle": "Avtomatik yeniləmələrin Outlook-dan istifadə etməsinə icazə verin",
  "idCTAConsentBody": "Outlook-da poçt və təqviminizə müraciət etmək üçün avtomatik yeniləmələrə icazə verməlisiniz. Daha sonra bunu hər zaman proqram parametrlərində dəyişə bilərsiniz.",
  "idResetOutlookDialogTitle": "Outlook-u bərpa edin",
  "idResetOutlookDialogBody": "Bu, lokal parametrləri və saxlanmamış Outlook verilənlərini təmizləyəcək. Davam etmək istəyirsiniz?",
  "idRecoveryModeOutlookDialogTitle": "Outlook-u bərpa edin",
  "idRecoveryModeOutlookDialogBody": "Outlook başlamağa çətinlik çəkir. Yalnız əsas şeylərdən başlamağa nə deyirsiniz?",
  "idRepairOutlookDialogTitle": "Outlook başladılarkən problem baş verdi",
  "idRepairOutlookDialogBody": "Outlook lokal parametrlər və saxlanılmamış verilənləri silərək problemi aradan qaldıracaq. Davam edilsin?",
  "idComprehensiveRecoveryDialogTitle": "Outlook-u bərpa edin",
  "idComprehensiveRecoveryDialogBody": "Outlook gözlənilməz problemlə üzləşib. Yalnız əsas şeylərdən başlamağa nə deyirsiniz?"
}